
stations: 
  - BWI Airport (n848318012)
  - BWI Business District (n848318076)
  - Baltimore Arena (n845911138)
  - Baltimore Highlands (n848279440)
  - Baltimore Penn Station (n7103884603)
  - Camden Station (n845911360)
  - Charles Center (n844091742)
  - Cherry Hill (n847727185)
  - Cold Spring Lane (n844696317)
  - Convention Center (n845911393)
  - Cultural Center (n845372038)
  - Fairgrounds (n844179240)
  - Falls Road (n844224968)
  - Ferndale (n850371399)
  - Gilroy Road (n844179024)
  - Glen Burnie (n850371396)
  - Hunt Valley (n844118971)
  - Johns Hopkins Hospital (n844091748)
  - Lexington Market (n844091639)
  - Lexington Market (n845372088)
  - Linthicum (n848279408)
  - Lutherville (n844225037)
  - McCormick Road (n844179415)
  - Milford Mill (n843713836)
  - Mondawmin (n844091673)
  - Mount Royal / MICA (n844812290)
  - Mount Vernon (n845371951)
  - Mount Washington (n529084461)
  - North Avenue (n844812526)
  - North Linthicum (n848279364)
  - Nursery Road (n848279442)
  - Old Court (n843714468)
  - Owings Mills (n843713678)
  - Patapsco (n848279259)
  - Penn–North (n844091841)
  - Pepper Road (n844179287)
  - Reisterstown Plaza (n843950380)
  - Rogers Avenue (n843950496)
  - Shot Tower/Market Place (n7785026062)
  - Stadium / Federal Hill (n847727127)
  - State Center (n844091751)
  - Timonium (n844225174)
  - Upton (n844091815)
  - Warren Road (n844179301)
  - West Cold Spring (n844073713)
  - Westport (n847727112)
  - Woodberry (n844696754)

transfers: 
  - 
    - Lexington Market (Light Rail) (r9976827)
    - Lexington Market (Subway) (r7910852)

routes: 
  - 
    type: light_rail
    ref: LR
    name: Baltimore Light RailLink
    colour: '#00aeef'
    station_count: 33
    stations: 
      - Hunt Valley
      - Pepper Road
      - McCormick Road
      - Gilroy Road
      - Warren Road
      - Fairgrounds
      - Timonium Business Park
      - Lutherville
      - Falls Road
      - Mount Washington
      - Cold Spring Lane
      - Woodberry
      - North Avenue Station
      - Mount Royal / University of Baltimore Station
      - Cultural Center
      - Centre Street
      - Lexington Market (Light Rail)
      - Baltimore Arena
      - Convention Center Station
      - Camden Yards
      - Hamburg Street
      - Westport
      - Cherry Hill
      - Patapsco
      - Baltimore Highlands
      - Nursery Road
      - North Linthicum
      - Linthicum
      - BWI Business District
      - BWI Airport
      - Baltimore Penn Station (Light Rail)
      - Ferndale
      - Cromwell / Glen Burnie

    itineraries: 
      r1406633: 
        - Hunt Valley (n844118971)
        - Pepper Road (n844179287)
        - McCormick Road (n844179415)
        - Gilroy Road (n844179024)
        - Warren Road (n844179301)
        - Fairgrounds (n844179240)
        - Timonium (n844225174)
        - Lutherville (n844225037)
        - Falls Road (n844224968)
        - Mount Washington (n529084461)
        - Cold Spring Lane (n844696317)
        - Woodberry (n844696754)
        - North Avenue (n844812526)
        - Mount Royal / MICA (n844812290)
        - Cultural Center (n845372038)
        - Mount Vernon (n845371951)
        - Lexington Market (n845372088)
        - Baltimore Arena (n845911138)
        - Convention Center (n845911393)
        - Camden Station (n845911360)
        - Stadium / Federal Hill (n847727127)
        - Westport (n847727112)
        - Cherry Hill (n847727185)
        - Patapsco (n848279259)
        - Baltimore Highlands (n848279440)
        - Nursery Road (n848279442)
        - North Linthicum (n848279364)
        - Linthicum (n848279408)
        - BWI Business District (n848318076)
        - BWI Airport (n848318012)

      r2711781: 
        - Camden Station (n845911360)
        - Convention Center (n845911393)
        - Baltimore Arena (n845911138)
        - Lexington Market (n845372088)
        - Mount Vernon (n845371951)
        - Cultural Center (n845372038)
        - Mount Royal / MICA (n844812290)
        - Baltimore Penn Station (n7103884603)

      r2711782: 
        - Fairgrounds (n844179240)
        - Timonium (n844225174)
        - Lutherville (n844225037)
        - Falls Road (n844224968)
        - Mount Washington (n529084461)
        - Cold Spring Lane (n844696317)
        - Woodberry (n844696754)
        - North Avenue (n844812526)
        - Mount Royal / MICA (n844812290)
        - Cultural Center (n845372038)
        - Mount Vernon (n845371951)
        - Lexington Market (n845372088)
        - Baltimore Arena (n845911138)
        - Convention Center (n845911393)
        - Camden Station (n845911360)
        - Stadium / Federal Hill (n847727127)
        - Westport (n847727112)
        - Cherry Hill (n847727185)
        - Patapsco (n848279259)
        - Baltimore Highlands (n848279440)
        - Nursery Road (n848279442)
        - North Linthicum (n848279364)
        - Linthicum (n848279408)
        - Ferndale (n850371399)
        - Glen Burnie (n850371396)

      r9976612: 
        - Glen Burnie (n850371396)
        - Ferndale (n850371399)
        - Linthicum (n848279408)
        - North Linthicum (n848279364)
        - Nursery Road (n848279442)
        - Baltimore Highlands (n848279440)
        - Patapsco (n848279259)
        - Cherry Hill (n847727185)
        - Westport (n847727112)
        - Stadium / Federal Hill (n847727127)
        - Camden Station (n845911360)
        - Convention Center (n845911393)
        - Baltimore Arena (n845911138)
        - Lexington Market (n845372088)
        - Mount Vernon (n845371951)
        - Cultural Center (n845372038)
        - Mount Royal / MICA (n844812290)
        - North Avenue (n844812526)
        - Woodberry (n844696754)
        - Cold Spring Lane (n844696317)
        - Mount Washington (n529084461)
        - Falls Road (n844224968)
        - Lutherville (n844225037)
        - Timonium (n844225174)
        - Fairgrounds (n844179240)

      r9976613: 
        - Baltimore Penn Station (n7103884603)
        - Mount Royal / MICA (n844812290)
        - Cultural Center (n845372038)
        - Mount Vernon (n845371951)
        - Lexington Market (n845372088)
        - Baltimore Arena (n845911138)
        - Convention Center (n845911393)
        - Camden Station (n845911360)

      r9976614: 
        - BWI Airport (n848318012)
        - BWI Business District (n848318076)
        - Linthicum (n848279408)
        - North Linthicum (n848279364)
        - Nursery Road (n848279442)
        - Baltimore Highlands (n848279440)
        - Patapsco (n848279259)
        - Cherry Hill (n847727185)
        - Westport (n847727112)
        - Stadium / Federal Hill (n847727127)
        - Camden Station (n845911360)
        - Convention Center (n845911393)
        - Baltimore Arena (n845911138)
        - Lexington Market (n845372088)
        - Mount Vernon (n845371951)
        - Cultural Center (n845372038)
        - Mount Royal / MICA (n844812290)
        - North Avenue (n844812526)
        - Woodberry (n844696754)
        - Cold Spring Lane (n844696317)
        - Mount Washington (n529084461)
        - Falls Road (n844224968)
        - Lutherville (n844225037)
        - Timonium (n844225174)
        - Fairgrounds (n844179240)
        - Warren Road (n844179301)
        - Gilroy Road (n844179024)
        - McCormick Road (n844179415)
        - Pepper Road (n844179287)
        - Hunt Valley (n844118971)


  - 
    type: subway
    ref: M
    name: Baltimore Metro SubwayLink
    colour: '#00a651'
    station_count: 14
    stations: 
      - Johns Hopkins Hospital
      - Shot Tower/Market Place (Subway)
      - Charles Center
      - Lexington Market (Subway)
      - State Center
      - Upton–Avenue Market
      - Penn–North (Subway)
      - Mondawmin Metro Station
      - West Cold Spring
      - Rogers Avenue
      - Reisterstown Plaza
      - Milford Mill
      - Old Court
      - Owings Mills

    itineraries: 
      r1406632: 
        - Johns Hopkins Hospital (n844091748)
        - Shot Tower/Market Place (n7785026062)
        - Charles Center (n844091742)
        - Lexington Market (n844091639)
        - State Center (n844091751)
        - Upton (n844091815)
        - Penn–North (n844091841)
        - Mondawmin (n844091673)
        - West Cold Spring (n844073713)
        - Rogers Avenue (n843950496)
        - Reisterstown Plaza (n843950380)
        - Milford Mill (n843713836)
        - Old Court (n843714468)
        - Owings Mills (n843713678)

      r7919552: 
        - Owings Mills (n843713678)
        - Old Court (n843714468)
        - Milford Mill (n843713836)
        - Reisterstown Plaza (n843950380)
        - Rogers Avenue (n843950496)
        - West Cold Spring (n844073713)
        - Mondawmin (n844091673)
        - Penn–North (n844091841)
        - Upton (n844091815)
        - State Center (n844091751)
        - Lexington Market (n844091639)
        - Charles Center (n844091742)
        - Shot Tower/Market Place (n7785026062)
        - Johns Hopkins Hospital (n844091748)



